@font-face {
    font-family: Benguiat Frisky CE;
    font-style:  normal;
    font-weight: normal;
    src: url(fonty/bfrisky.eot);
  }
@font-face {
    font-family: Matisse ITC;
    font-style:  normal;
    font-weight: normal;
    src: url(fonty/matisse.eot);
  }

BODY, HTML { scrollbar-track-color: #1A0000;
             scrollbar-face-color: #1A0000;
             scrollbar-highlight-color: Yellow;
             scrollbar-3dlight-color: #1A0000;
             scrollbar-darkshadow-color: #1A0000;
             scrollbar-shadow-color: Yellow;
             scrollbar-arrow-color: Red;
             OVERFLOW-X: hidden}

BODY { font-family: Benguiat Frisky CE, Times New Roman;
       text-align: center;
       color:Yellow;
       background-color:#1A0000;
       }

A:Link  {text-decoration: none; color: Lime}
A:Visited  {text-decoration: none; color:Lime}
A:Active  {text-decoration: none; color: Aqua}
A:Hover  {text-decoration: underline; color:Red}


.nadpis {font-family: Matisse ITC, Times New Roman;
         font-size:26pt;
         font-weight: bold;
         color:RED}
.prani {font-family: Benguiat Frisky CE, Times New Roman;
        font-size:20pt;
        color:Red}
.zahlavi {font-family: Benguiat Frisky CE, Times New Roman;
          font-size:18pt;
          font-weight: bold;
          text-decoration: underline;
          color:Green}
.ttext {font-family: Benguiat Frisky CE, Times New Roman;
        font-size:14pt;
        color:Silver}
.uvodnik {font-family: Benguiat Frisky CE, Times New Roman;
          font-size:16pt;
          color:#C26832;
          font-weight: bold;
          text-decoration: underline}
.text {font-family: Benguiat Frisky CE, Times New Roman;
       font-size:14pt}
.tform {font-family: Benguiat Frisky CE, Times New Roman;
        font-size:14pt;
        text-align: right;
        color:Fuchsia}
.had {position: absolute;
      font-family: Benguiat Frisky CE, Times New Roman;
      font-size:14pt;
      font-weight: bold;
      color:#988906}

A IMG.fotoindex 	 	{ filter: gray}
A:hover IMG.fotoindex		{ filter: none}